* {
  box-sizing: border-box;
}

html {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 125%;
}

body {
  background-color: #fff;
  margin-left: auto;
  margin-right: auto;
}

.content {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

/* For mobile phones: */
body {
  width: 100%;
}

@media only screen and (min-width: 900px) {
  /* For desktop: */
  body {
    max-width: 900px;
  }
}

.justifier {
  text-align: justify;
}

.centerer {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.padder {
  padding: 10px;
}

.image_block {
  padding: 10px;
  display: inline-block;
}

.image_preview {
  border-radius: 10px;
  width: 300px;
  height: 225px;
  border: 0px;
}

.header {
  /*background-image: url("design/index_image.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  height: 200px;
  border-radius: 10px;*/
  width: 100%;
}

.langs {
    width: 100%;
    text-align: right;
}
